Changes for version 0.02 - 2010-02-17

  • relax minimum requirement of perl version to 5.6
  • documentation changes
  • do not affect the original stash in the hierarchy when deliberately bypassing stash localisation

Modules

dependency management with YUI's loader util